package insat.unotifier.util;

public class Device {
    private String identifiant;
    private String token;
    private String type;

    public Device(String identifiant, String token) {
        this.identifiant = identifiant;
        this.token = token;
        this.type ="android";
    }

    public String getIdentifiant() {
        return identifiant;
    }

    public void setIdentifiant(String identifiant) {
        this.identifiant = identifiant;
    }

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
